 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/30aa456b/4333860/images/default-image.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 917px;
}

.u-section-1 .u-group-1 {
  min-height: 797px;
  width: 784px;
  height: auto;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1 .u-group-1 {
    min-height: 339px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 297px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 801px;
}

.u-section-2 .u-text-1 {
  margin: 26px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 520px auto 0;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 525px;
  width: 361px;
  margin: -498px auto 26px;
}

@media (max-width: 575px) {
  .u-section-2 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
  
}

.u-section-3 .u-sheet-1 {
  min-height: 759px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 569px;
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 55px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 472px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 74px;
  width: 74px;
  background-image: none;
  
  margin: 0 auto;
  padding: 15px;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 74px;
  width: 74px;
  background-image: none;
  
  margin: 0 auto;
  padding: 15px;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 74px;
  width: 74px;
  background-image: none;
  
  margin: 0 auto;
  padding: 15px;
}

.u-section-3 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 74px;
  width: 74px;
  background-image: none;
  
  margin: 0 auto;
  padding: 15px;
}

.u-section-3 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 389px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 710px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
  
}

.u-section-4 .u-sheet-1 {
  min-height: 604px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px auto 0;
}

.u-section-4 .u-text-2 {
  width: 659px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  background-image: none;
  
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 340px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.u-section-4 .u-list-item-1 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-1 {
  height: 250px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 75.45%;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  
  margin: 30px 20px 0;
}

.u-section-4 .u-list-item-2 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-2 {
  height: 250px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  
  margin: 30px 20px 0;
}

.u-section-4 .u-list-item-3 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-3 {
  height: 250px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-4 .u-text-5 {
  font-style: italic;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  
  margin: 30px 20px 0;
}

.u-section-4 .u-list-item-4 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-4 {
  height: 250px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  box-shadow: rgba(var(---r),var(---g),var(---b),0);
  text-shadow: rgba(var(---r),var(---g),var(---b),0);
  
  margin: 30px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 297px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 20px;
    min-height: 280px;
  }

  .u-section-4 .u-image-1 {
    height: 206px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 206px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 206px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-4 {
    height: 206px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    grid-auto-columns: calc(50% - 10px);
    min-height: 858px;
  }

  .u-section-4 .u-image-1 {
    height: 316px;
  }

  .u-section-4 .u-image-2 {
    height: 316px;
  }

  .u-section-4 .u-image-3 {
    height: 316px;
  }

  .u-section-4 .u-image-4 {
    height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
    font-size: 1rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-image-1 {
    height: 474px;
  }

  .u-section-4 .u-image-2 {
    height: 474px;
  }

  .u-section-4 .u-image-3 {
    height: 474px;
  }

  .u-section-4 .u-image-4 {
    height: 474px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    height: 298px;
  }

  .u-section-4 .u-image-2 {
    height: 298px;
  }

  .u-section-4 .u-image-3 {
    height: 298px;
  }

  .u-section-4 .u-image-4 {
    height: 298px;
  }
}

.u-block-cdb8-24:not([data-block-selected]):not([data-cell-selected]),
.u-block-cdb8-24:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cdb8-24:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-cdb8-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-cdb8-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-cdb8-25:not([data-block-selected]):not([data-cell-selected]),
.u-block-cdb8-25:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cdb8-25:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-cdb8-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-cdb8-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-cdb8-50:not([data-block-selected]):not([data-cell-selected]),
.u-block-cdb8-50:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cdb8-50:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-cdb8-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-cdb8-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-cdb8-35:not([data-block-selected]):not([data-cell-selected]),
.u-block-cdb8-35:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cdb8-35:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-cdb8-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-cdb8-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-cdb8-34:not([data-block-selected]):not([data-cell-selected]),
.u-block-cdb8-34:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cdb8-34:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-cdb8-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-cdb8-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-cdb8-51:not([data-block-selected]):not([data-cell-selected]),
.u-block-cdb8-51:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cdb8-51:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-cdb8-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-cdb8-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-4 .u-image-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-image-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-image-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-4 .u-image-1:not([data-block-selected]):not([data-cell-selected]).u-section-4 .u-image-1:not([data-block-selected]):not([data-cell-selected]).u-section-4 .u-image-1:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-4 .u-text-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-text-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-text-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-4 .u-text-2:not([data-block-selected]):not([data-cell-selected]).u-section-4 .u-text-2:not([data-block-selected]):not([data-cell-selected]).u-section-4 .u-text-2:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-4 .u-image-4:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-image-4:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-image-4:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-4 .u-image-4:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-4 .u-image-4:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-cdb8-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-cdb8-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cdb8-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-cdb8-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-cdb8-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-cdb8-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-cdb8-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cdb8-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-cdb8-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-cdb8-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-cdb8-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-cdb8-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cdb8-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-cdb8-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-cdb8-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-cdb8-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-cdb8-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cdb8-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-cdb8-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-cdb8-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-4 .u-text-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-text-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-text-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-4 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-4 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-cdb8-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-cdb8-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cdb8-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-cdb8-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-cdb8-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-cdb8-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-cdb8-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cdb8-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-cdb8-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-cdb8-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-4 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-4 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-4 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-4 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-4 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-cdb8-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-cdb8-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-cdb8-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-cdb8-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-cdb8-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}.u-section-5 .u-sheet-1 {
  min-height: 811px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1058px;
  margin: 23px auto 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 818px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-form-1 {
  height: 648px;
  width: 456px;
  margin: 0;
}

.u-section-5 .u-text-1 {
  margin-left: 0;
}

.u-section-5 .u-input-1 {
  height: 55px;
  background-image: none;
  
}

.u-section-5 .u-input-2 {
  height: 55px;
  background-image: none;
  
}

.u-section-5 .u-form-group-4 {
  margin-left: 0;
}

.u-section-5 .u-input-3 {
  background-image: none;
  
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  
  padding: 14px 0 15px;
}

.u-section-5 .u-image-1 {
  min-height: 818px;
  background-image: url("https://assets.nicepagecdn.com/37b348bb/6670732/images/monty.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 727px;
  }

  .u-section-5 .u-form-1 {
    width: 395px;
  }

  .u-section-5 .u-image-1 {
    min-height: 727px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 557px;
  }

  .u-section-5 .u-form-1 {
    width: 285px;
  }

  .u-section-5 .u-image-1 {
    min-height: 557px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1665px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 836px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 836px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-5 .u-image-1 {
    min-height: 526px;
  }
}